@import url("https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700&subset=cyrillic");

@font-face {
    font-family: 'Arial Narrow';
    font-style: normal;
    font-weight: 400;
    src: local('Arial Narrow'), local('ArialNarrow-Regular'),
    url(../fonts/arial-narrow_d0eb64ed2b91fe9a67f7800c1b14868b.woff) format('woff'),
    url(../fonts/arial-narrow_d0eb64ed2b91fe9a67f7800c1b14868b.ttf) format('truetype');
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 14px;
    padding-right: 14px;
}

.container:before, .container:after {
    content: " ";
    display: table;
}

.container:after {
    clear: both;
}

@media (min-width: 768px) {
    .container {
        width: 748px;
    }
}

@media (min-width: 1000px) {
    .container {
        width: 998px;
    }
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 14px;
    padding-right: 14px;
}

.container-fluid:before, .container-fluid:after {
    content: " ";
    display: table;
}

.container-fluid:after {
    clear: both;
}

.row {
    margin-left: -14px;
    margin-right: -14px;
}

.row:before, .row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 14px;
    padding-right: 14px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-1 {
    width: 8.33333%;
}

.col-xs-2 {
    width: 16.66667%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-4 {
    width: 33.33333%;
}

.col-xs-5 {
    width: 41.66667%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-7 {
    width: 58.33333%;
}

.col-xs-8 {
    width: 66.66667%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-10 {
    width: 83.33333%;
}

.col-xs-11 {
    width: 91.66667%;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-pull-0 {
    right: auto;
}

.col-xs-pull-1 {
    right: 8.33333%;
}

.col-xs-pull-2 {
    right: 16.66667%;
}

.col-xs-pull-3 {
    right: 25%;
}

.col-xs-pull-4 {
    right: 33.33333%;
}

.col-xs-pull-5 {
    right: 41.66667%;
}

.col-xs-pull-6 {
    right: 50%;
}

.col-xs-pull-7 {
    right: 58.33333%;
}

.col-xs-pull-8 {
    right: 66.66667%;
}

.col-xs-pull-9 {
    right: 75%;
}

.col-xs-pull-10 {
    right: 83.33333%;
}

.col-xs-pull-11 {
    right: 91.66667%;
}

.col-xs-pull-12 {
    right: 100%;
}

.col-xs-push-0 {
    left: auto;
}

.col-xs-push-1 {
    left: 8.33333%;
}

.col-xs-push-2 {
    left: 16.66667%;
}

.col-xs-push-3 {
    left: 25%;
}

.col-xs-push-4 {
    left: 33.33333%;
}

.col-xs-push-5 {
    left: 41.66667%;
}

.col-xs-push-6 {
    left: 50%;
}

.col-xs-push-7 {
    left: 58.33333%;
}

.col-xs-push-8 {
    left: 66.66667%;
}

.col-xs-push-9 {
    left: 75%;
}

.col-xs-push-10 {
    left: 83.33333%;
}

.col-xs-push-11 {
    left: 91.66667%;
}

.col-xs-push-12 {
    left: 100%;
}

.col-xs-offset-0 {
    margin-left: 0%;
}

.col-xs-offset-1 {
    margin-left: 8.33333%;
}

.col-xs-offset-2 {
    margin-left: 16.66667%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-4 {
    margin-left: 33.33333%;
}

.col-xs-offset-5 {
    margin-left: 41.66667%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-7 {
    margin-left: 58.33333%;
}

.col-xs-offset-8 {
    margin-left: 66.66667%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-10 {
    margin-left: 83.33333%;
}

.col-xs-offset-11 {
    margin-left: 91.66667%;
}

.col-xs-offset-12 {
    margin-left: 100%;
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }

    .col-sm-1 {
        width: 8.33333%;
    }

    .col-sm-2 {
        width: 16.66667%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-4 {
        width: 33.33333%;
    }

    .col-sm-5 {
        width: 41.66667%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-7 {
        width: 58.33333%;
    }

    .col-sm-8 {
        width: 66.66667%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-10 {
        width: 83.33333%;
    }

    .col-sm-11 {
        width: 91.66667%;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-pull-0 {
        right: auto;
    }

    .col-sm-pull-1 {
        right: 8.33333%;
    }

    .col-sm-pull-2 {
        right: 16.66667%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-4 {
        right: 33.33333%;
    }

    .col-sm-pull-5 {
        right: 41.66667%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-7 {
        right: 58.33333%;
    }

    .col-sm-pull-8 {
        right: 66.66667%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-10 {
        right: 83.33333%;
    }

    .col-sm-pull-11 {
        right: 91.66667%;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-push-0 {
        left: auto;
    }

    .col-sm-push-1 {
        left: 8.33333%;
    }

    .col-sm-push-2 {
        left: 16.66667%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-4 {
        left: 33.33333%;
    }

    .col-sm-push-5 {
        left: 41.66667%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-7 {
        left: 58.33333%;
    }

    .col-sm-push-8 {
        left: 66.66667%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-10 {
        left: 83.33333%;
    }

    .col-sm-push-11 {
        left: 91.66667%;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-offset-0 {
        margin-left: 0%;
    }

    .col-sm-offset-1 {
        margin-left: 8.33333%;
    }

    .col-sm-offset-2 {
        margin-left: 16.66667%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-4 {
        margin-left: 33.33333%;
    }

    .col-sm-offset-5 {
        margin-left: 41.66667%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-7 {
        margin-left: 58.33333%;
    }

    .col-sm-offset-8 {
        margin-left: 66.66667%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-10 {
        margin-left: 83.33333%;
    }

    .col-sm-offset-11 {
        margin-left: 91.66667%;
    }

    .col-sm-offset-12 {
        margin-left: 100%;
    }
}

@media (min-width: 1000px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }

    .col-md-1 {
        width: 8.33333%;
    }

    .col-md-2 {
        width: 16.66667%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-4 {
        width: 33.33333%;
    }

    .col-md-5 {
        width: 41.66667%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-7 {
        width: 58.33333%;
    }

    .col-md-8 {
        width: 66.66667%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-10 {
        width: 83.33333%;
    }

    .col-md-11 {
        width: 91.66667%;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-pull-0 {
        right: auto;
    }

    .col-md-pull-1 {
        right: 8.33333%;
    }

    .col-md-pull-2 {
        right: 16.66667%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-4 {
        right: 33.33333%;
    }

    .col-md-pull-5 {
        right: 41.66667%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-7 {
        right: 58.33333%;
    }

    .col-md-pull-8 {
        right: 66.66667%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-10 {
        right: 83.33333%;
    }

    .col-md-pull-11 {
        right: 91.66667%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-push-0 {
        left: auto;
    }

    .col-md-push-1 {
        left: 8.33333%;
    }

    .col-md-push-2 {
        left: 16.66667%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-4 {
        left: 33.33333%;
    }

    .col-md-push-5 {
        left: 41.66667%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-7 {
        left: 58.33333%;
    }

    .col-md-push-8 {
        left: 66.66667%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-10 {
        left: 83.33333%;
    }

    .col-md-push-11 {
        left: 91.66667%;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-offset-0 {
        margin-left: 0%;
    }

    .col-md-offset-1 {
        margin-left: 8.33333%;
    }

    .col-md-offset-2 {
        margin-left: 16.66667%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333%;
    }

    .col-md-offset-5 {
        margin-left: 41.66667%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-7 {
        margin-left: 58.33333%;
    }

    .col-md-offset-8 {
        margin-left: 66.66667%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333%;
    }

    .col-md-offset-11 {
        margin-left: 91.66667%;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }
}

body {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    background-color: #000;
    padding-top: 50px;
    font-size: 14px;
    margin: 0;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

.header {
    background-color: #040305;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 2000;
}

.header-menu {
    margin: 0;
    padding: 5px 0 0;
    height: 50px;
    font-size: 0;
    text-align: center;
}

.header-menu:after {
    content: "";
    clear: both;
    display: table;
}

.header-menu li {
    display: inline-block;
    list-style: none;
}

.header-menu li:last-child {
    margin-right: 0;
}

.header-menu a {
    text-decoration: none;
    display: block;
    color: #fff;
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    margin-right: 1px;
    -webkit-transition: .2s;
    transition: .2s;
    height: 38px;
    line-height: 38px;
    padding: 0 17px;
}

.header-menu a:hover {
    background-color: #fe8f00;
}

.header-button {
    background-color: #fe8f00;
    margin-right: 1px;
}

.header-button:hover {
    opacity: .96;
}

.header-container {
    position: relative;
}

.header-up {
    font-family: "Arial Narrow";
    background-color: transparent;
    outline: none;
    height: 22px;
    width: 22px;
    border: 1px solid #515151;
    font-weight: 700;
    font-size: 12px;
    color: #fff;
    -webkit-transition: .2s;
    transition: .2s;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: calc(50% - 11px);
}

.header-up:hover {
    background-color: #515151;
}

.title {
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    color: #000;
}

.title.blue {
    color: #00c9dc;
}

.title.white {
    color: #fff;
}

.main-slider {
    background-color: #4e390a;
    position: relative;
    background-color: #000;
}

.main-slider-picture {
    height: 500px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.main-slider-picture img {
    height: 100%;
    width: auto !important;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.main-slider .item {
    position: relative;
}

.main-slider .item:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
}

.main-slider-item {
    padding-top: 129px;
    height: auto;
    padding-bottom: 50px;
}

.main-slider-item.i1, .main-slider-item.i2, .main-slider-item.i3, .main-slider-item.i4 {
    background: transparent url(../img/bg.jpg) center center no-repeat;
    background-size: cover;
}

.main-slider-item.i2 {
    background-image: url(../img/bg2.jpg);
}

.main-slider-item.i3 {
    background-image: url(../img/bg3.jpg);
}

.main-slider-item.i4 {
    background-image: url(../img/bg4.jpg);
}

.main-slider-left, .main-slider-right {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 2;
}

.main-slider-right {
    padding-left: 50px;
}

.main-slider-title {
    margin-top: 0;
    margin-bottom: 30px;
    line-height: 1.4;
    color: #fff;
    font-weight: 400;
    font-size: 30px;
}

.main-slider-title.uppercase {
    text-transform: uppercase;
}

.main-slider-title span {
    font-weight: 700;
}

.main-slider .button {
    width: 222px;
    padding: 0;
    text-align: center;
    margin-right: 8px;
}

.main-slider-logo {
    width: 222px;
}

.main-slider-logo img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
}

.owl-dots {
    position: absolute;
    bottom: 37px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.owl-dots .owl-dot {
    display: block;
    float: left;
    margin-right: 16px;
}

.owl-dots .owl-dot span {
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.0001);
    border: 1px solid #fff;
}

.owl-dots .owl-dot.active span {
    background-color: #fff;
}

.owl-dots .owl-dot:last-child {
    margin-right: 0;
}

.features {
    background-color: #333333;
    padding-top: 88px;
    padding-bottom: 54px;
}

.features-item {
    text-align: center;
    margin-bottom: 50px;
}

.features .title {
    margin-top: 26px;
    margin-bottom: 11px;
}

.features-picture {
    max-width: 304px;
    margin: 0 auto;
}

.features-picture img {
    max-width: 100%;
    height: 149px;
}

.features-text {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    line-height: 1.5;
}

.button {
    display: inline-block;
    height: 49px;
    line-height: 49px;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0 35px;
    border-radius: 4px;
    text-decoration: none;
    -webkit-transition: .2s;
    transition: .2s;
    border: none;
    cursor: pointer;
}

.button:hover {
    opacity: .9;
}

.button.blue {
    background-color: #0eb8c8;
    color: #fff;
}

.button.orange {
    background-color: #fe8f00;
    color: #fff;
}

.button.transparent {
    background-color: transparent;
    border: 1px solid #acacac;
    color: #fff;
}

.button.block {
    display: block;
    width: 100%;
    text-align: center;
}

.partners {
    text-align: center;
    padding-top: 57px;
    padding-bottom: 79px;
    background-color: #fff;
}

.partners .title {
    margin-bottom: 52px;
}

.partners-list-item {
    font-size: 0;
}

.partners-item {
    display: inline-block;
    margin: 0 25px 40px 25px;
    vertical-align: middle;
}

.partners .button {
    margin-top: 13px;
}

p.text, p.entry-criteria-to-be-created {
    margin-top: 6px;
}

.text, .entry-criteria-to-be-created {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    color: #aaaaaa;
    line-height: 1.3;
}

.text.strong, .strong.entry-criteria-to-be-created {
    font-weight: 700;
}

.text.white, .white.entry-criteria-to-be-created {
    color: #fff;
}

p.text_title, p.entry-criteria-to-be-created {
    margin-top: 6px;
}

.text_title, .entry-criteria-to-be-created {
    margin-top: 20px;
    margin-bottom: 0;
    font-size: 14px;
    color: #ffffff;
    line-height: 1.3;
}

.text_title.strong, .strong.entry-criteria-to-be-created {
    font-weight: 900;
}

.text_title.white, .white.entry-criteria-to-be-created {
    color: #fff;
}

.dates-calendar {
    margin: 0;
    padding: 0;
}

.dates-calendar li {
    list-style: none;
    display: block;
    color: #fff;
    font-size: 14px;
    margin-bottom: 11px;
}

.dates-calendar span {
    color: #fe8f00;
    padding-right: 8px;
}

.footer {
    background-color: #000;
    padding-top: 63px;
    padding-bottom: 92px;
}

.footer .title {
    margin-bottom: 18px;
}

.footer-text {
    font-size: 14px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 7px;
    line-height: 1.4;
}

.footer-text:last-child {
    margin-bottom: 0;
}

.footer-form {
    display: block;
    width: 100%;
}

.footer-form-note {
    display: block;
    font-size: 12px;
    font-weight: 500;
    color: #aaaaaa;
    margin-top: 17px;
    line-height: 1.5;
}

.footer-form .input-text {
    background-color: #fff;
    border-radius: 4px;
    border: none;
    color: #999999;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    padding: 0 17px;
    width: 100%;
}

.footer .button {
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    padding: 0 23px;
}

.footer-top {
    border-bottom: 1px solid #353535;
    padding-bottom: 72px;
}

.footer-bottom {
    text-align: center;
    padding-top: 43px;
}

.footer-hosted-label {
    font-size: 14px;
    color: #fff;
    margin-bottom: 15px;
    display: inline-block;
}

.footer-logo {
    width: 199px;
    height: 50px;
    margin: 0 auto;
    display: block;
}

.footer-logo img {
    max-width: 100%;
    max-height: 100%;
}

.footer-menu {
    margin: 53px 0 15px;
    padding: 0;
    font-size: 0;
}

.footer-menu li {
    list-style: none;
    display: inline-block;
}

.footer-menu li:last-child a:after {
    display: none;
}

.footer-menu a {
    display: block;
    text-decoration: none;
    outline: none;
    font-size: 16px !important;
    color: #00aebe;
    -webkit-transition: .2s;
    transition: .2s;
    padding: 0 10px;
    margin-bottom: 15px;
}

.footer-menu a:hover {
    color: #fff;
}

.footer-menu a:after {
    content: "";
    height: 16px;
    width: 1px;
    display: inline-block;
    background-color: #666666;
    vertical-align: middle;
    margin-left: 20px;
}

.footer-copyright {
    font-size: 14px;
    color: #aaaaaa;
    display: block;
}

.footer a {
    text-decoration: none;
    outline: none;
    color: #00b5c6;
    font-size: 14px;
    -webkit-transition: .2s;
    transition: .2s;
}

.footer a:hover {
    color: #fff;
}

a {
    text-decoration: none;
    outline: none;
    color: #00b5c6;
    font-size: 14px;
    -webkit-transition: .2s;
    transition: .2s;
}

a:hover {
    color: #fff;
}

.mobile-burger {
    width: 41px;
    height: 27px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 28px;
    display: none;
}

.mobile-burger span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #00c9dc;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.mobile-burger span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.mobile-burger span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.mobile-burger span:nth-child(3) {
    top: 21px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.mobile-burger.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -1px;
    left: 1px;
}

.mobile-burger.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

.mobile-burger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 29px;
    left: 1px;
}

.header-page-content {
    position: absolute;
    left: 0;
    top: -30px;
}

.internal {
    width: 100%;
}

.internal.shadow:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.internal:after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000 url(../img/bg.jpg) center center no-repeat;
    z-index: -1;
    background-size: cover;
}

.internal-container {
    background-color: #333333;
    margin-top: 171px;
    padding-bottom: 49px;
    position: relative;
}

.internal-container:after {
    content: "";
    display: table;
    clear: both;
}

.internal-header:after {
    content: "";
    clear: both;
    display: table;
}

.internal-header .aside {
    padding-top: 0;
}

.aside {
    width: 297px;
    float: left;
    position: relative;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 74px;
}

.aside:after {
    content: "";
    display: table;
    clear: both;
}

.aside-logo {
    position: absolute;
    max-width: 222px;
    width: 100%;
    top: -132px;
}

.aside-logo img {
    width: 100%;
    border-radius: 6px;
}

.aside-menu {
    margin: 0;
    padding: 0 0 0 15px;
}

.aside-menu li {
    list-style: none;
    display: block;
}

.aside-menu a {
    font-size: 14px;
    margin-bottom: 7px;
    display: inline-block;
}

.main {
    position: relative;
    width: calc(100% - 297px);
    float: right;
    padding-right: 39px;
}

.header-page-content {
    position: absolute;
    left: 0;
    top: -115px;
    line-height: 1.5;
}

.header-page-title {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    color: #fff;
    font-size: 18px;
}

.header-page-sub-title {
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}

.crumbs {
    margin: 0;
    padding: 20px 0 19px;
    clear: both;
    border-bottom: 1px solid #666666;
}

.crumbs:after {
    content: "";
    display: table;
    clear: both;
}

.crumbs li {
    float: left;
    display: block;
}

.crumbs li:last-child a:after {
    display: none;
}

.crumbs a {
    font-size: 12px;
    display: inline-block;
    margin-right: 9px;
}

.crumbs a:after {
    content: " / ";
    display: inline-block;
    font-size: 12px;
    color: #aaaaaa;
    vertical-align: middle;
    margin-left: 7px;
}

.about-awards {
    padding-bottom: 40px;
    border-bottom: 1px solid #666666;
}

.about-awards .title {
    margin-bottom: 22px;
}

.about-host {
    padding-top: 13px;
    padding-bottom: 40px;
    border-bottom: 1px solid #666666;
}

.about-host .title {
    margin-bottom: 22px;
}

.about-travel {
    padding-top: 13px;
    padding-bottom: 48px;
    border-bottom: 1px solid #666666;
}

.about-travel .title {
    margin-bottom: 25px;
}

.about-travel-picture {
    width: 100%;
    margin-bottom: 16px;
}

.about-travel-picture img {
    width: 100%;
}

.about-dates {
    padding-top: 13px;
    padding-bottom: 39px;
    border-bottom: 1px solid #666666;
}

.about-dates .title {
    margin-bottom: 25px;
}

.faq {
    padding-top: 13px;
}

.faq .title {
    margin-bottom: 26px;
}

.faq-list {
    margin: 0;
}

.faq-title {
    margin-top: 28px;
    margin-bottom: 6px;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
}

.faq-content {
    margin: 0;
    line-height: 1.3;
}

.faq-content.head {
    font-size: 14px;
    color: #fff;
}

.sponsorship-caption-wrap {
    display: block;
    width: 150px;
    height: 150px;
    background-color: #fff;
    text-align: center;
    display: table;
    padding: 13px;
}

.sponsorship-caption {
    font-weight: 500;
    font-size: 18px;
    color: #828282;
    display: table-cell;
    vertical-align: middle;
    line-height: 1.4;
}

.sponsorship-caption img {
    width: 100%;
}

.categories {
    padding-top: 13px;
}

.categories-picture {
    display: table-cell;
}

.categories-content {
    display: table-cell;
    vertical-align: top;
    padding-left: 23px;
}

.categories-item {
    margin-bottom: 49px;
}

.categories .title {
    margin-bottom: 47px !important;
}

.categories .button {
    width: 118px;
    padding: 0;
    font-size: 14px;
    text-transform: none;
    height: 33px;
    line-height: 33px;
    text-align: center;
    margin-top: 17px;
}

.categories .button.orange {
    margin-right: 5px;
}

.categories-title {
    margin-top: 0;
    margin-bottom: 16px;
    color: #fff;
    font-size: 18px;
}

.categories-text {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    color: #fff;
    margin-top: 6px;
}

.categories .list-title {
    margin-top: 29px;
    margin-bottom: 24px;
}

.sponsorship-info {
    text-align: center;
}

.sponsorship-info-logo {
    width: 150px;
    height: 150px;
    background-color: #fff;
    text-align: center;
    display: table;
    padding: 13px;
    margin: 0 auto 21px;
}

.sponsorship-info-caption {
    font-weight: 500;
    font-size: 18px;
    color: #828282;
    display: table-cell;
    vertical-align: middle;
    line-height: 1.4;
}

.sponsorship-info-caption img {
    width: 100%;
}

.sponsorship-info-suggestion {
    color: #999999;
    display: inline-block;
    line-height: 1.5;
    margin-bottom: 15px;
}

.sponsorship-info .button {
    width: 100%;
    padding: 0;
    font-size: 14px;
    text-transform: none;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 195px;
    margin-left: 10px;
    margin-right: 10px;
}

.text-content {
    padding-top: 13px;
}

.text-content .title {
    margin-bottom: 21px;
}

.text-content .button {
    margin-top: 35px;
    width: 100%;
    text-align: center;
}

.category-info {
    padding-top: 13px;
}

.category-info .title {
    margin-bottom: 21px;
}

.category-info .button {
    margin-top: 35px;
    width: 100%;
    text-align: center;
}

.list {
    margin: 0;
    padding: 0;
}

.list li {
    position: relative;
    list-style: none;
    display: block;
    padding-left: 15px;
    margin-top: 6px;
}

.list li:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 7px;
    background-color: #fff;
    border-radius: 50%;
}

.list-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
}

.enter {
    padding-top: 13px;
}

.enter .title {
    margin-bottom: 31px;
}

.enter .list-title {
    margin-top: 29px;
    margin-bottom: 13px;
}

.entry-criteria {
    padding-top: 65px;
}

.entry-criteria .title {
    margin-bottom: 29px;
}

.entry-criteria-to-be-created {
    margin-bottom: 53px;
    display: inline-block;
}

.become-first-broadband-note {
    margin-top: 0;
    margin-bottom: 30px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

.become-first-broadband .button {
    width: 100%;
    text-align: center;
}

.profile-picture {
    width: 196px;
    margin: 0 auto 21px;
}

.profile-picture img {
    width: 100%;
}

.profile-position {
    text-transform: uppercase;
    display: block;
    font-size: 18px;
    color: #fff;
    text-align: center;
    margin-bottom: 4px;
}

.profile-company {
    font-size: 18px;
    text-align: center;
    display: block;
}

.social-links {
    margin: 22px 0 0;
    padding: 0;
}

.social-links li {
    display: block;
    list-style: none;
}

.social-links a {
    font-size: 14px;
    margin-bottom: 15px;
    display: inline-block;
}

.social-links a:before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: sub;
    background: #fff url(../img/fb.png) 0 0 no-repeat;
    margin-right: 17px;
}

a.tw:before {
    background: #fff url(../img/tw.png) 0 0 no-repeat;
}

a.ln:before {
    background: #fff url(../img/ln.png) 0 0 no-repeat;
    background-size: cover;
}

a.fb:before {
    background: #fff url(../img/fb.png) 0 0 no-repeat;
}

.main-block {
    border-bottom: 1px solid #666666;
    padding-top: 13px;
    padding-bottom: 36px;
}

.main-block .list-title {
    margin-top: 30px;
    margin-bottom: 23px;
}

.main > section:last-of-type {
    border-bottom: none;
}

.main .title {
    margin-bottom: 23px;
}

.judges {
    font-size: 0;
    margin-left: -24px;
    margin-right: -24px;
    text-align: center;
}

.judges-picture {
    width: 100%;
    vertical-align: top;
}

.judges-picture img {
    width: 100%;
}

.judges-item {
    width: calc(33% - 24px);
    margin-top: 36px;
    text-align: center;
    display: inline-block;
    margin-right: 12px;
    margin-left: 12px;
}

.judges-name {
    display: block;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    margin-top: 19px;
    margin-bottom: 7px;
}

@media all and (max-width: 768px) {
    .judges-item {
        width: calc(50% - 10px);
    }
}

.sponsors-item {
    display: table-cell;
    vertical-align: middle;
}

.sponsors .sponsorship {
    float: none;
    margin-right: -20px;
    margin-left: -20px;
    font-size: 0;
    text-align: center;
    padding-left: 15px;
}

.sponsors .sponsorship-caption.big img {
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
}

.sponsors .sponsorship li {
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    float: left;
    text-align: center;
}

.price-ticket-value {
    color: #fff;
    font-size: 18px;
    display: block;
    margin-top: 30px;
    margin-bottom: 7px;
}

.price-ticket-value span {
    font-weight: 700;
}

.price-ticket-discount {
    display: block;
    color: #fff;
    font-size: 14px;
}

.price-ticket-button {
    margin-top: 34px;
}